Subject: [PATCH v6 05/12] iommu/exynos: support for device tree

From: [email-masked] (Joerg Roedel)
Date: Fri, 1 Feb 2013 14:51:14 +0100

Cho,

On Wed, Jan 02, 2013 at 02:53:49PM +0900, KyongHo Cho wrote:
> On Tuesday, January 1, 2013, Sylwester Nawrocki <[email-masked]>

> > Cc: devicetree-discuss at lists.ozlabs.org

Since patch 7 of this set is already merged, do you mind to re-post the
rest of this patch-set with the latest comments addressed? I can have a
look at it again then and consider it for 3.9.

Thanks,

	Joerg